[Overview][Constants][Types][Classes][Index] | Reference for unit 'Speech' (#crwlib)

# ITTSBufNotifySink

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: speech.pas line 3520

`type ITTSBufNotifySink = interface(IUnknown)`
`function TextDataDone();`
`function TextDataStarted();`
`function BookMark();`
`function WordPosition();`
`end;`

## Inheritance

`ITTSBufNotifySink`
`IUnknown`
?